Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 07:34:59 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query rami                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rami Bot:  Hi Rami ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544705888            11:06 AM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           11:07 AM, 08th Mar                   krishan                   My name is krishan, How may I help you?           11:07 AM, 08th Mar                     rami                    I received the 2 sandals I ordered but one of this is a bit small and I need to exchange it for one size bigger. How to go about it?           11:08 AM, 08th Mar                   krishan                   please share your order number           11:12 AM, 08th Mar                     rami                    order 9640164046           11:13 AM, 08th Mar                   krishan                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.   Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  - You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.  - You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.             11:15 AM, 08th Mar                     rami                    Are you there?           11:15 AM, 08th Mar                   krishan                   you can visit in any nearest shoemart store and there you can exchange the item due to size issue           11:18 AM, 08th Mar                     rami                    I believe the same item in the shop is more expensive than online. Will they change it without a difference in price? What document do I need to show them?           11:20 AM, 08th Mar                     rami                    ?           11:24 AM, 08th Mar                   krishan                   yes in shoemart for same item  they can change without extra amount  if there is a size issue           11:28 AM, 08th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:34 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208482